/*
Theme Name:   Magnatrol - Kadence Child Theme
Theme URI:    https://www.kadencewp.com/kadence-theme/
Description:  Magnatrol Child Theme of Kadence Theme 
Author:       Kadence
Author URI:   https://www.kadencewp.com/
Template:     kadence
Version:      1.0.0
Text Domain:  kadence child
*/

#specifications {
	overflow: auto;
	scroll-behavior: auto;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	max-width: 100%;
	background-color: transparent;
}

#tab-specifications table tr, #tab-specifications table tr td {
	font-size: 13px;
	color: #361000;
	border: 1px solid #EDBD96;
	text-align: center;
	padding: 4px;
	z-index: 1;
	line-height: 16px;
	vertical-align: middle;
}

table tr.highlight > td {
background-color: rgba(255, 202, 165, 0.40);
border: 1px solid #D69D6F;
z-index: 1;
background: rgba(255, 202, 165, 0.40);
}

table.variations tr {
	border:0px;
}

#tab-specifications table th {
	background-color: #C60;
	padding: 4px;
	border-right: 1px dotted #ccc;
	border-left: 1px dotted #ccc;
	color: #fff;
	font-weight: 600;
	text-align: center;
	background: rgba(204, 102, 0, 1.00);
	line-height: 17px;
	vertical-align: middle;
}


h2.name {
	font-size: 46px;
	line-height: 48px;
}

h3.em {
	font-family: Trebuchet MS;
	font-size: 18px;
	line-height: 40px;
	color: #d35a02;
	font-style: italic;
}

p {
	margin-top: 0px;
}

h3.specs {
	line-height: 26px;
}

.quantity::before {
  content: "Quantity: ";
  font-weight: 700;
}
table.variations {
	margin-bottom:0px!important;
}

.wcff-variation-fields {
	margin-bottom:0px!important;
}

.woocommerce div.product form.cart .variations .label {
	width:50%;
}

.extra-options td {
	padding: 4px 0;
	vertical-align: top;
}



#yith-ywrq-table-list .product-name {
	font-size: 22px;
	color: #361000;
}

#yith-ywraq-form .product-name ul {
  list-style-position: outside;
  padding: 20px 0 0 0;
  list-style: none;
  }
 #yith-ywraq-form .product-name a { 
  text-decoration: auto;
  font-weight: 600;
  }
#yith-ywraq-form .product-name ul li {
font-size: 1.2rem;
margin-bottom: -30px;
}

#yith-ywrq-table-list .product-thumbnail img {
	margin: 0 auto;
}

#yith-ywrq-table-list tbody {
	background-color: #ffffff;
}

/*.woocommerce-shipping-totals.shipping, th.product-total, tr.order-total, tr.cart-subtotal, td.product-total, .order_details tfoot, .woocommerce-Price-amount {
	display: none;
}*/

#order_review table.shop_table tr>*:first-child {
	width: 100% !important;
}

.hide {
	display:none;
}


/* checkout screen mods */
@media screen and (min-width: 1025px) {
form.checkout .woocommerce-checkout-review-order {
	width: 30%!important;
}

@media screen and (min-width: 1025px) {
form.checkout #order_review_heading {
	width: 30%!important;
}

@media screen and (min-width: 1025px) {
form.checkout .col2-set {
	width:60%!important;
}


.product-archive h3 {
	color:F17703;
	font-size: 18px!important;
	line-height:20px;
	font-weight:bold!important;
}

.product-archive h4 {
	color:#483a30;
	font-size: 16px;
	line-height:18px;
	font-weight:400;
}

.site-main-header-wrap .site-header-row-container-inner {
  background-color: rgba(255,255,255,0.00)!important;
}
	
/*.home #masthead {
		background-image: url(http://dev.smsstudios.com/magnatrol/wp-content/uploads/2025/03/header_bg-1.png), url(http://dev.smsstudios.com/magnatrol/wp-content/uploads/2025/03/slider_bg-home-header.jpg)!important;
	background-repeat: no-repeat, no-repeat;
	background-position: 50% 100%, 50% 35%;
	background-size: cover, cover;
	}
*/

body.home  {
		background-image: none;
}

.site-footer-wrap {border-image: url(https://dev.smsstudios.com/magnatrol/wp-content/uploads/2025/02/footer_bg-2.png) !important;
	border-image-repeat: stretch;
	border-image-slice: 100%;
  border-top: 35px solid white !important;
  border-image-repeat: repeat !important;
  border-image-slice: 25 !important;
}

/** #tab-specifications, #tab-construction, #tab-literature {
	background-color: #ffffff;
	padding:40px;
}
**/
.made-in-usa {
	height: 80px;
	margin-top: 30px;
	margin-bottom: 30px;
}

.flag {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.05, #f5f5f5), color-stop(1, #dfdfdf));
	background: -moz-linear-gradient(center top,#f5f5f5 5%,#dfdfdf 100%);
	background-color: #dfdfdf;
	border: 1px solid #e0e0e0;
	border-radius: 220px;
	padding: 17px 9px;
	position: absolute;
	left: 30px;
	z-index: 10;
}

.usa {
	padding: 13px 27px 13px 58px;
	margin: 15px 0px 0px 40px;
	font-size: 22px;
	position: absolute;
	top: 25px;
	  left: 45px;
	vertical-align: middle;
	display: inline-block;
	background-color: #f8f8f8;
	color: #2a4494;
	font-weight: bold;
	border: 1px solid #e0e0e0;
	font-style: italic;
}

@media (max-width: 767px) {
	.usa { font-size:18px;
		left: 20px;}
		.flag{
		left:15px;
			
		}
	}
	
	.additional-options .value label {
		display:block;
	}
	
	
.orange-highlight {color:var(--global-palette1); font-weight: 600;font-style:italic;}
	